<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Формы">
<!ENTITY rHeader "Упорядочение личной информации">
<!ENTITY walletHeader.label "Менеджер форм">
<!ENTITY walletDescription.label "Менеджер форм может запомнить информацию о вас, так что заполнение форм на веб-страницах станет быстрее.">
<!ENTITY walletServer.label "Сервер для таблиц Менеджера форм:">
<!ENTITY walletServer.accesskey "s">
<!ENTITY walletEnabled.label "Сохранять данные форм веб-страниц по их заполнении.">
<!ENTITY walletEnabled.accesskey "f">
<!ENTITY viewWallet.label "Упорядочить сохраненные данные форм">
<!ENTITY viewWallet.accesskey "m">
<!ENTITY viewWalletSites.label "Упорядочить сайты">
<!ENTITY viewWalletSites.accesskey "s">
